doi: 10.4312/ILUQ2087
naslov: Obletnica mature 
podnaslov: "*(dve zgodbi iz zbirke)*"
avtor: Lamija Begagić 
lang: sl-SI
datum: 2011
verzija:
  št: 1.0.0
  datum: 14. 9. 2021
izvirnik: Godišnjica mature (2005)
prevod: Iz bosanščine prevedla Đurđa Strsoglavec
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: "© Prvotno objavljeno v knjigi Lamija Begagić: *Obletnica mature*. Ljubljana: Družba Piano, 2011. Prevedla Đurđa Strsoglavec. Vse pravice do besedila ohranjajo lastniki avtorskih pravic prvotne izdaje, ki so prijazno dovolili objavo v okviru projekta prevodov slovanskih kratkih zgodb."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/ILUQ2087

  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 4
  doi: 10.4312/JGAT7852
naslovnica:
cip: |
  Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani  
  [COBISS.SI](https://cobiss.si)-ID [93815555](https://plus.cobiss.si/opac7/bib/93815555)  
  ISBN 978-961-06-0581-2 (PDF)  
  ISBN 978-961-06-0582-9 (HTML)  
  ISBN 978-961-06-0583-6 (ePUB)
